<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">32.609001159668</MDI>
      <MDI key="STATISTICS_MEAN">16.1450792498</MDI>
      <MDI key="STATISTICS_MINIMUM">-3.8099999427795</MDI>
      <MDI key="STATISTICS_STDDEV">5.321316975827</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
